body {
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  color: #fff;
  font-weight: 500;
  line-height: 1.6;
  position: relative;
  background-size: cover;
  background-position: center;
  height: 100%;
  width: 100%;
  background-color: #111;
}

.main-container {
  height: 100vh;
}

.container-home {
  display: flex;
  align-items: center;
  min-height: 100%;
}

.revealator-slideup.revealator-within {
  opacity: 1;
}

.revealator-delay1 {
  transition-delay: 0.1s !important;
}

.revealator-slideup {
  transition: all 0.6s;
}

.color-block {
  position: fixed;
  height: 200%;
  width: 100%;
  transform: rotate(-15deg);
  left: -83%;
  top: -50%;
  background-color: #ee6192;
}

.bg {
  background-image: url(http://slimhamdi.net/tunis/dark/img/2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  height: calc(100vh - 60px);
  z-index: 111;
  border-radius: 15px;
  left: 30px;
  top: 30px;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.9);
}

.home-details {
  & > div {
    max-width: 550px;
    margin: 0 auto;
  }

  h1 {
    font-size: 45px;
    line-height: 45px;
    font-weight: 700;
    margin: 18px 0 10px;
    color: #ee6192;

    span {
      color: #fff;
    }
  }

  h6 {
    color: #eee;
    font-size: 22px;
    font-weight: 400;
    display: block;
  }

  p {
    margin: 10px 0 23px;
    font-size: 16px;
    line-height: 32px;
  }
}

.poppins-font {
  font-family: "Poppins", sans-serif;
}

.open-sans-font {
  font-family: "Open Sans", sans-serif;
}

.btn {
  box-shadow: none !important;
  border-radius: 26px;
  font-weight: 500;
  height: 46px;
  line-height: 46px;
  font-size: 15px;
  text-transform: uppercase;
  color: #fff;
  padding: 0 40px;
  outline: none !important;
  overflow: hidden;
  display: inline-block;
  position: relative;
  font-family: "Poppins", sans-serif;
  letter-spacing: 0.5px;
  border: 0;
  background-color: #ee6192;
  text-decoration: none;
}
@media (max-width: 576px) {
  body {
    font-size: 14px;
  }

  .home-details {
    h1 {
      font-size: 29px;
      line-height: 29px;
      margin: 18px 0 13px;
    }

    h6 {
      font-size: 19px;
    }

    p {
      font-size: 14px;
      line-height: 28px;
    }
  }
}

@media (max-width: 991px) {
  body {
    padding: 25px;
  }

  .main-container {
    padding: 30px 0 !important;
  }

  .container-home {
    display: flex;
    align-items: center;
    min-height: 100%;
  }
  .home-details-container {
    margin: 0 auto;

    .home-details {
      padding: 0;

      h1 {
        font-size: 38px;
        line-height: 38px;
        margin: 29px 0 13px;
      }

      p {
        margin: 10px 0 23px;
        font-size: 15px;
        line-height: 30px;
      }
    }
  }

  .main-img-mobile {
    border-radius: 50%;
    width: 270px;
    height: 270px;
    border: 4px solid #252525;
    margin: 0 auto 25px;
    display: block;
  }
}

@media (min-width: 992px) {
  .home-details-container {
    width: 100%;
    height: 100vh;
  }

  .btn {
    span {
      position: relative;
      display: block;
      transition: all 0.3s;
    }

    &.btn-about {
      &:hover {
        color: #fff;
      }
    }
  }
}
